opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
cv::CascadeClassifier::DTreeNode Struct Reference

`#include <objdetect.hpp>`

## Public Attributes
int | featureIdx
int | left
int | right
float | threshold

## Member Data Documentation

int cv::CascadeClassifier::DTreeNode::featureIdx

int cv::CascadeClassifier::DTreeNode::left

int cv::CascadeClassifier::DTreeNode::right

float cv::CascadeClassifier::DTreeNode::threshold

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/objdetect/include/opencv2/objdetect/objdetect.hpp